Subject: Trainer Candidate - Ehsaan Qureshi
From: Ehsaan Qureshi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Feb 2021 15:55:49 -0500

| | Tech Support Test

Name | Ehsaan Qureshi
E-mail | [email-masked]
Phone Number | (+91) 7780940121
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Airbnb | Experience Specialist | April | 34000
Previous Employer 1 | Na | Na | Na | Ma
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | Minimum
Please briefly describe your work experience specifically in training? | I started working as a Customer service executive and got a promotion after 2 years, got appointed as a associate trainer due to my performance.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I would say as a trainer the most difficult thing is to grab the attention of all the learners. At the end everything depends on that only.
It creates negative energy in the atmosphere and that is the reason that creates distractions among the trainers as well as learners.
Training should be fun and a trainer must and must motivate the listeners to learn what they are teaching.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The difference is just that the Customer service executives who are good just do the job in a formal way but the Executives.

What according to you makes you a good candidate for this position? | I am a quick learner that's what I consider my best quality. Also I always follow and believe in real empathy.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |